titreOngletNavigateur: Félicitations
texte_1: 'Félicitations !'
texte_2: 'Vous allez recevoir un mail de confirmation.'
texte_3: 'Surveillez votre boite email et vos spams.'
texte_4: 'Merci d’avoir joué<br>et à très vite !'
texte_5: 'Retrouvez toutes nos actualités sur'
prix_1: 'chèque cadeau de 1000 €'
prix_2: 'chèque cadeau de 500 €'
prix_3: 'chèque cadeau de 250 €'
prix_4: 'chèque cadeau de 100 €'
prix_5: 'chèque cadeau de 50 €'
prix_6: 'box d’échantillons'
prix_Ch_1: 'chèque cadeau de 1000 CHF'
prix_Ch_2: 'chèque cadeau de 500 CHF'
prix_Ch_3: 'chèque cadeau de 250 CHF'
prix_Ch_4: 'chèque cadeau de 100 CHF'
prix_Ch_5: 'chèque cadeau de 50 CHF'
textePerte_1: 'Dommage !'
textePerte_2: 'Retentez votre chance lors de votre prochain passage en caisse jusqu’au 22 septembre 2024.'
